/*
Theme Name: Holyland
Author: maxmars
Template: oceanwp
*/

body{
    width:100%;

    overflow-x: hidden;

    font-family: var( --e-global-typography-primary-font-family ), Sans-serif;

    font-weight: var( --e-global-typography-primary-font-weight );

}

*{

}

body .elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .form-row .input-text, 
body .elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .form-row select, 
body .elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .form-row textarea, 
body .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box .form-row .input-text, 
body .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box .form-row select, 
body .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box .form-row textarea, 
body .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-anchor .form-row .input-text, 
body .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-anchor .form-row select, 
body .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-anchor .form-row textarea {background: #f0f0f0;color: #3a3939;}

.elementor-widget-woocommerce-checkout-page .select2-container--default .select2-selection--single .select2-selection__rendered {color: #3a3939!important;}

.woocommerce-checkout-review-order-table tr.order-total {position: absolute;right: 20px;font-size: 64px;top: 50%;transform: translate(0, -50%);right: 45px;width: 40%;font-size: 83px;border-left: 3px solid #558ed7!important;height: 74%;padding-top: 89px!important;padding-left: 9%!important;}

tr.order-total th {display: none;}

table.shop_table.woocommerce-checkout-review-order-table th:first-child {width: 37%;}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
    padding-top: 41px;
}

.woocommerce-order > input[type=button] {display: none;}

.woocommerce-order span.woocommerce-Price-amount.amount {font-weight: 600;}

input[type="button"], input[type="reset"], input[type="submit"], button[type="submit"], .button, body div.wpforms-container-full .wpforms-form input[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form .wpforms-page-button {color: #fff!important;background-color: #D4AB6B;
    color: #fff;
    
    /* border: inherit; */
    padding: 13px;
    border-radius: 6px 6px 6px 6px;font-size: 14px;color: #fff!important;FONT-WEIGHT: 500;}

address {font-weight: normal;}

.woocommerce-order-details h2,.woocommerce-customer-details h2 {font-size: 34px;margin-top: 19px;}

.woocommerce .shop_table.order_details tfoot th {background: inherit;color: inherit!important;border: none;font-weight: inherit!important;}

body .elementor-widget-woocommerce-checkout-page .woocommerce .shop_table {font-family: inherit;font-size: inherit;
    padding: 5%;
    font-size: 25px;
    color: #525151;
    font-weight: 600;background: #f0f0f0;}

#swph_order_custom_fields h3,#swph_order_custom_fields p {height: 0;display: none;}

#swph-woo-sign-signature-pad-wrapper {margin-bottom: 0;}

#swph-woo-sign-signature-pad-wrapper h3 {font-size: 20px!important;font-weight: 400;position: absolute;top: 15px;left: 20px;height: 0;font-family: inherit!important;text-transform: capitalize!important;}

#swph-woo-sign-svgButton,#swph-woo-sign-clearButton {
 background-color: #D4AB6B;
    color: #fff;
    width: inherit;
    border: inherit;
    padding: 13px;
    border-radius: 6px 6px 6px 6px;font-size: 14px;margin-right: 11px;margin-top: 10px;color: #fff!important;FONT-WEIGHT: 500;}

.elementor-widget-woocommerce-checkout-page a {}

.woocommerce .woocommerce-checkout #customer_details h3 {color: inherit;border: 0;}

#swph-woo-sign-signature-pad-wrapper #swph-woo-sign-signature-pad canvas {background-color: rgb(240 240 240)!important;height: 186px!important;min-height: 150px!important;}

#swph-woo-sign-signature-pad-wrapper #swph-woo-sign-signature-pad {border: none;min-height: 99px;}

swph-woo-sign-signature-pad {}

.alg_checkout_files_upload_result_1 {position: relative;z-index: 1;background: #f7f7f7;top: -6px;}

div#alg_checkout_files_upload_form_1 {background: #f0f0f0;
    text-align: left;
    height: 67px;
    padding-left: 19px;
    line-height: 63px;
    color: gray;}

#alg_checkout_files_upload_form_1 tr:first-child {display: none!important;}

.wrapper-file-upload-btn::before {content: "Upload your file";position: absolute;}

.wrapper-file-upload-btn {/* background: #f7f7f7; *//* text-align: left; *//* height: 67px; *//* padding-left: 19px; *//* line-height: 63px; *//* color: gray; */}

#alg_checkout_files_upload_button_1 {}

#alg_checkout_files_upload_button_1 {background: #a9a5a5;border-radius: 0;background-image: url(assets/upload-icon.png);background-repeat: no-repeat;background-position: calc(100% - 20px) 50%;padding-right: 71px;height: 67px;float: right;}

#billing_file_field abbr.required {display: none;}

#billing_file_field table th, #billing_file_field table td {border: 0;padding: 0;margin: 0;}

#alg_checkout_file_upload_form_1 table th, #alg_checkout_file_upload_form_1  table td {padding: 0;margin: 0;border: 0;}

.woocommerce-billing-fields .form-row#billing_file_field {width: 100%!important;}

.woocommerce-billing-fields .form-row#billing_file_field .woocommerce-input-wrapper input {display: none;}

input[type=checkbox]:checked:before {color: gray;}

.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order:hover {max-width: 200px!important;background: #d4ab6b;border-radius: 30px;}

.woocommerce .woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__arrow {height: 68px!important;}

.elementor-widget-woocommerce-checkout-page .select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 60px!important;}

.woocommerce .woocommerce-checkout .select2-container--default .select2-selection--single {background-color: #f0f0f0!important;height: 71px;}

ul.wc_payment_methods {display: none;}

.e-coupon-box {display: none!important;}

.elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .col-1, .elementor-widget-woocommerce-checkout-page .woocommerce .e-checkout__order_review, .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box, .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-section, .elementor-widget-woocommerce-checkout-page .woocommerce .shipping_address, .elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-additional-fields, .elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout #payment {margin: 0!important;padding: 0!important;border: 0!important;}

.woocommerce-billing-fields label {display: none!important;}

.woocommerce-billing-fields__field-wrapper {display: flex;flex-wrap: wrap;justify-content: space-between;}

.woocommerce-billing-fields .form-row {width: 49%!important;float: none;margin-bottom: 7px!important;}

body .elementor-widget-woocommerce-checkout-page .woocommerce-checkout .form-row>span {
font-size: inherit;
}

.elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .form-row .input-text, .elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .form-row select, .elementor-widget-woocommerce-checkout-page .woocommerce #customer_details .form-row textarea, .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box .form-row .input-text, .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box .form-row select, .elementor-widget-woocommerce-checkout-page .woocommerce .e-coupon-box .form-row textarea, .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-anchor .form-row .input-text, .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-anchor .form-row select, .elementor-widget-woocommerce-checkout-page .woocommerce .e-woocommerce-login-anchor .form-row textarea {
font-size: inherit!important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td.product-name {
font-weight: normal;
}

body .elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td {
font-weight: inherit;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td {
font-weight: inherit;
}

.woocommerce table.shop_table tfoot tr.order-total td span.woocommerce-Price-amount.amount {
font-size: inherit;
}

.woocommerce-checkout-review-order-table tfoot th {
background: inherit;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table tfoot td, .elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table tfoot th, .elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table thead th {
color: inherit!important;
font-weight: inherit!important;
}

body .woocommerce table.shop_table tfoot th {
font-size: inherit;
font-weight: inherit;
color: inherit;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .shop_table.woocommerce-checkout-review-order-table {
background: #f0f0f0;
padding: 5%;
font-size: 25px;
color: #525151;
font-weight: 600;
position: relative;}

body .elementor-widget-woocommerce-cart .woocommerce button.button,body .elementor-widget-woocommerce-cart .woocommerce button.button:disabled,

body .elementor-widget-woocommerce-cart .woocommerce button.button:disabled, body .elementor-widget-woocommerce-cart .woocommerce button.button:disabled[disabled]
{


 background-color: #D4AB6B;

    color: #fff;

    
    
    width: inherit;

    border: inherit;


 
padding: 14px 25px 14px 25px;
border-radius: 6px 6px 6px 6px;
}

body .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order,body .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order:hover {
font-size: 18px;
    background-color: #D4AB6B;
    border-radius: 8px;
    padding: 14px 40px 14px 40px;max-width: 250px!important;margin: 0 auto;font-weight: 600;font-size: 22px;}

.elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order {}

.product-quantity-lable {
font-weight: 700;

    margin-top: 0;
margin-right: 29px;
}

.product-qty-outer {
display: flex;
}

body .elementor-widget-woocommerce-cart .woocommerce table.cart td {
padding: 0px;
}

.cart-product-attributes {
max-width: 190px;
}

body .elementor-widget-woocommerce-cart .woocommerce .cart th {
padding: 0;
font-size: inherit;
color: inherit;
}

.product-quantity {
margin-bottom: 16px;
height: 37px;
}

body .elementor-widget-woocommerce-cart .woocommerce .input-text.qty {
height: 36px;
width: 98px;
text-align: center;
border-radius: 0;
max-height: 58px;
font-size: 21px;
color: inherit;
}

.elementor-widget-woocommerce-cart .woocommerce .input-text.qty {
}

.elementor-widget-woocommerce-cart .woocommerce table.shop_table .actions {
padding-top: 0!important;
}

.product-subtotal,.product-price {
clear: both;
height: 53px;
}

.woocommerce-cart-form .product-subtotal {
display: none;
}

.elementor-widget-woocommerce-cart .woocommerce table.cart .product-price span {
color: #558ed7!important;

    font-size: 43px!important;

    font-weight: bold!important;
}

.product-subtotal span {
color: #558ed7!important;
font-size: 43px!important;
font-weight: bold!important;
}

.woocommerce-cart-form .product-name {
background: url(assets/line-gray.png) no-repeat bottom left;
padding-bottom: 16px;
margin-bottom: 22px;
margin-top: 16px;
}

.elementor-widget-woocommerce-cart .woocommerce .product-name a {
font-size: 26px!important;
color: #525151!important;
font-weight: 600;
}

.elementor-widget-woocommerce-cart .e-cart-section {
padding: 0!important;
border: none!important;
}

span.product-remove {
position: ABSOLUTE;
right: 24px;
top: 27px;
}

span.product-remove a {
font-size: 28px!important;
}

.cart-col {
width: 50%;
}

.cart-col + .cart-col {
padding-left: 64px;
}

.cart-row {
display: flex;
margin-bottom: 33px;
width: 100%;
position: relative;
}

.cart-row {
}

.elementor-widget-woocommerce-cart .woocommerce table.cart td.actions, .elementor-widget-woocommerce-cart .woocommerce table.cart td.product-name, .elementor-widget-woocommerce-cart .woocommerce table.cart td.product-price, .elementor-widget-woocommerce-cart .woocommerce table.cart td.product-quantity, .elementor-widget-woocommerce-cart .woocommerce table.cart td.product-remove, .elementor-widget-woocommerce-cart .woocommerce table.cart td.product-subtotal, .elementor-widget-woocommerce-cart .woocommerce table.cart td.product-thumbnail {
border-top: none!important;
}



.e-checkout__order_review {
display: none!important;
}

.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-additional-fields {
display: none!important;
}

.elementor-widget-woocommerce-cart .e-cart-section {
margin-bottom: 0!important;
}

.coupon.e-cart-section.shop_table {
display: none;
}

.elementor-widget-woocommerce-checkout-page {
font-family: inherit!important;
font-size: inherit!important;
color: inherit!important;
}

.customer-details-area {
padding: 34px 0px 16px 0px;

    border-style: solid;

    border-width: 1px 0px 0px 0px;

    border-color: #393838;
margin-top: 60px;
}

.customer-details-area h2 {
color: #3A3939;
text-align:center;
font-weight: 600;
}

.e-cart-totals.e-cart-section {
display: none;
}

.woocommerce-checkout main#main {
background: url(assets/bgcart.jpg) no-repeat top center;
background-position: 50% 444px;
}

.single-product main#main {
background: url(assets/bgmid.jpg) no-repeat right bottom;
}


.elementor-widget-woocommerce-cart .woocommerce{

    font-family: inherit!important;

}

#site-header {
background: none;
border: none;
}

.elementor-sticky--effects {
height: 100px!important;
background: #000;
}

#overall {
position: absolute;
top: 138px;
left: 50%;
transform: translateX(-50%);
margin-left: -466px;
}

.col-sp {
height: 55px;
}

div#cl-1,div#cl-3 {

    position: relative;

    left: 104px;

    z-index: 1;

    top: 40px;

    transition: all 500ms ease;

    left: 0;

    opacity: 0;

    visibility: hidden;

}
div#cl-1.visible,div#cl-3.visible {

    opacity: 1;

    left: 104px;

    visibility: visible;

    opacity: 1;


 }

 div#cl-2, div#cl-4{

    position: relative;

    z-index: 1;

    top: 40px;

    transition: all 500ms ease;

    right: 0;

    opacity: 0;

    visibility: hidden;

}

div#cl-2.visible, div#cl-4.visible {

    opacity: 1;

    right: 104px;

    visibility: visible;

    opacity: 1;


 }


 .elementor-editor-active #cl-1,
 .elementor-editor-active #cl-2,
 .elementor-editor-active #cl-3,
 .elementor-editor-active #cl-4{

    visibility: visible!important;

    position: static !important;

    opacity: 1!important;

 }


 #top-bar-wrap{

    display: none!important;

 }

 .woocommerce-breadcrumb a {
font-weight: normal;
}

 nav.woocommerce-breadcrumb {
font-weight: 500;
}

nav.woocommerce-breadcrumb .delim{
font-weight: normal;
}

#contact-sidebox {
transition: all 400ms ease;
left: -100%;
}

#contact-sidebox.visible {
left: 0;
}

#contact-opener {
transition: all 300ms ease;
left: -100%;
 cursor: pointer;
}

#contact-opener.visible {
left: 0;
}

.elementor-editor-active #contact-sidebox{

    left:1!important;

}

.woocommerce div.product.elementor .quantity .qty {
max-height: 20px;
}

/*
.woocommerce-notices-wrapper {
position: fixed;
bottom: 2px;
width: 93%;
z-index: 4;
background: none;
left: 50%;
transform: translate(-50%,0);
}

.woocommerce-notices-wrapper .woocommerce-message {
background: #fff;
}.woocommerce-notices-wrapper {
}

*/

span.woocommerce-Price-amount.amount {
color: #558ed7;
}

.elementor-widget-woocommerce-cart .woocommerce table.cart td span {
}

.woocommerce div.product p.price {
margin-top: 0!important;
}



figure.woocommerce-product-gallery__wrapper div a,figure.woocommerce-product-gallery__wrapper div img {
display: block;
width: 100%;
}

.single .entry-title,.woocommerce div.product .product_title {
border-bottom: 0;
padding: 0;
margin: 0;
}

.woocommerce div.product div.woocommerce-product-details__short-description {
margin-top: 10px;
}

.woocommerce table.shop_attributes th {
color: inherit;
font-family: inherit;
text-transform: inherit;
padding: 0;
margin: 0;
width: 50%;
border: none;
}

table.woocommerce-product-attributes.shop_attributes {
max-width: 370px;
}

.woocommerce-checkout table.woocommerce-product-attributes.shop_attributes {
max-width: 100%;
}

.woocommerce table.shop_attributes td {
font-weight: 300;
border: none;
color: inherit;
padding: 0;
}

.woocommerce table.shop_attributes {
border: none;
margin: 0;
}

.woocommerce table.shop_attributes tr {
height: 55px;
}

.woocommerce-checkout .woocommerce table.shop_attributes tr {
height: 42px;
}

button.single_add_to_cart_button.button.alt {
visibility: hidden;
}

.woocommerce div.product form.cart div.quantity {
float: none;
margin: 0;
}

.woocommerce div.product form.cart {
border: none;
padding: 0;
margin: 0;
}

.quantity .minus, .quantity .plus {
font-size: 25px;
}

.woocommerce div.product.elementor .quantity .qty {
width: 99px;
}

.quantity {
min-width: 174px;
}

.woocommerce-info {
font-size: inherit;
color: inherit;
}

input[type="button"], input[type="reset"], 
input[type="submit"], 
button[type="submit"], 
.button, body div.wpforms-container-full .wpforms-form input[type=submit], 
body div.wpforms-container-full .wpforms-form button[type=submit], 
body div.wpforms-container-full .wpforms-form .wpforms-page-button {
font-size: inherit;
}


.woocommerce-message {
font-family: inherit;
font-size: inherit;
color: inherit;
margin-bottom: 10px;
background: #eeffee;
}

body .elementor-widget-woocommerce-cart .woocommerce table.cart img {
width: 100%;
}

body .elementor-widget-woocommerce-cart .woocommerce a {
    color: inherit;
}

ul.woocommerce-error {
    font-size: inherit;
}